@charset "utf-8";

body{
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  --bg-pos-y: 0%;
  overflow-y: hidden;
}

body::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(../images/ticket/back.jpg);
  background-size: cover;

  background-position: 50% var(--bg-pos-y);
}

div#all{
  content: "";
  position: fixed;
  overflow-y: scroll;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff7;
}

div#wrap{

  max-width: 1000px;
  margin: 0 auto 0 auto;
  padding: 5rem 2vw 0 2vw;
}

header{
  margin: 0 0 3rem 0;
}
header h1{
  display: flex;
  align-items: center;
}
header h1 figure{
  animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
header h1 figure img{
  max-width: 100%;
}
header h1 div{}
header h1 div img{
  max-width: 100%;
}
header div#message h2{
  margin: 0 0 1rem 0;
  text-align: center;
  font-size: 3rem;
  /*font-weight: normal;*/
  line-height: 1.4;
}
header div#message p{
  text-align: center;
  font-size: 1.2rem;
}

main{
}
main div#button{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 0 1rem 0;
}
main div#button section{
  display: flex;
  flex-direction: column;
  width: 30%;
  text-align: center;
}
main div#button section h3{
  order: 2;
  display: inline-block;
}
main div#button section h3 a{
  display: block;
  padding: 2px;
  color: #000d;
  text-decoration: none;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#87e0fd+0,53cbf1+40,05abe0+100;Blue+3D+%23+16 */
  background: linear-gradient(to bottom,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border: solid 4px #82c9e0;
  border-radius: 30px;

  position: relative;
  top: 0;
  transition: top linear 0.1s;
}
main div#button section h3 a:hover{
  top: -5px;
}
main div#button section h3 a span{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5rem;
  padding: 5px 0 0 0;
  text-shadow: 1px 1px 0 #fffd;
  font-size: 1.8rem;
  border: dotted 3px #06A5D1;
  border-radius: 25px;
}
main div#button section div.day{
  order: 1;
  margin: 0 0 1rem 0;
  font-size: 1.2rem;
  line-height: 1.4;
}
main div#button section div.day span{
  visibility: hidden;
}

main div#button section div.sp-des{
  order: 3;
  display: none;
  margin: 10px 0 0 0;
}
main div#button section div.sp-des h3{
  margin: 0 0 10px 0;
  font-size: 1.3rem;
  text-align: center;
}
main div#button section div.sp-des p{
  margin: 0 0 10px 0;
  text-align: justify;
  line-height: 1.2;
}

main div#des{
  display: flex;
  justify-content: space-between;
  margin: 0 0 100px 0;
}
main div#des section{
  width: 30%;
}
main div#des section h3{
  margin: 0 0 10px 0;
  font-size: 1.3rem;
  text-align: center;
}
main div#des section p{
  margin: 0 0 10px 0;
  text-align: justify;
  line-height: 1.2;
}

footer{
  padding: 0 0 50px 0;
}
footer nav#con{
  display: flex;
  justify-content: center;
  margin: 0 0 3rem 0;
}
footer nav#con ul{}
footer nav#con ul li{
  margin: 0 0 1rem 0;
}
footer nav#con ul li a{
  text-decoration: none;
  font-size: 1.2rem;
  color: #000;
}
footer div#copyright{
  display: flex;
  justify-content: center;
}

.pc-no{
  display: none;
}




/* ########### 599px以下 ########### */
@media (max-width: 599px) {

  div#wrap{
    padding: 3vh 2vw 0 2vw;
  }

  header h1{
    display: flex;
    flex-direction: column-reverse;
  }
  header h1 figure{
    width: 30%;
    margin: 0 auto;
  }

  header div#message h2{
    font-size: 7vw;
  }
  header div#message p{
    font-size: 3.5vw;
  }

  main div#button{
    display: block;
  }
  main div#button section{
    width: 80%;
    margin: 0 auto 2vh auto;
    border-bottom: dotted 5px #fff;
  }
  main div#button section h3{
    margin: 0 0 2vh 0;
  }
  main div#button section div.sp-des{
    display: block;
    margin: 0 0 2vh 0;
  }

  main div#des{
    display: none;
  }

  footer{
    padding: 5vh 0 5vh 0;
  }

  footer div#copyright{
    text-align: center;
    line-height: 1.2;
  }
  .pc-no{
    display: block;
  }

}




/* ########### 600px以上～768px以下 ########### */
@media (min-width: 600px) and (max-width: 768px) {

  div#wrap{
    padding: 3vh 2vw 0 2vw;
  }

  header h1{
    display: flex;
    flex-direction: column-reverse;
  }
  header h1 figure{
    width: 30%;
    margin: 0 auto;
  }

  header div#message h2{
    font-size: 7vw;
  }
  header div#message p{
    font-size: 3.5vw;
  }

  main div#button{
    display: block;
  }
  main div#button section{
    width: 80%;
    margin: 0 auto 2vh auto;
    border-bottom: dotted 5px #fff;
  }
  main div#button section h3{
    margin: 0 0 2vh 0;
  }
  main div#button section div.sp-des{
    display: block;
    margin: 0 0 2vh 0;
  }

  main div#des{
    display: none;
  }

  footer{
    padding: 5vh 0 5vh 0;
  }

  footer div#copyright{
    text-align: center;
    line-height: 1.2;
  }
  .pc-no{
    display: block;
  }



}



/* ########### 769px以上 ########### */
@media (min-width: 769px) {}



/* ########### 1000px以上 ########### */
@media (min-width: 1000px) {}







